# Lazy prices: an NLP strategy to investing

Investing strategies can be extremely complex. Using advanced mathematical models, investors try relentlessly to "Beat the Street" and gain on edge on each other. One piece of this puzzle are the 10-X filings that listed companies submit at the end of each quarter to report on their operations. They contain a wealth of quantitative information on their financial health. 

Unfornately, they have gotten longer and longer over time, which makes reading one a daunting task. From the boilerplate text to incomplete sections, their usefulness has substantially decreased. But has it?

In this project, I attempt to disregard all financial data in the 10-X and build a virtual portfolio of companies based only on text. Let's see how that performs!


Loosely based on:

Cohen, Lauren and Malloy, Christopher J. and Nguyen, Quoc, Lazy Prices (March 7, 2019). 2019 Academic Research Colloquium for Financial Planning and Related Disciplines.

Available at SSRN: [https://ssrn.com/abstract=1658471](https://ssrn.com/abstract=1658471)


## What is EDGAR (from the SEC's website)?
EDGAR is the Electronic Data Gathering, Analysis, and Retrieval system used at the U.S. Securities and Exchange Commission (SEC). EDGAR is the primary system for submissions by companies and others who are required by law to file information with the SEC. 

Containing millions of company and individual filings, EDGAR benefits investors, corporations, and the U.S. economy overall by increasing the efficiency, transparency, and fairness of the securities markets. The system processes about 3,000 filings per day, serves up 3,000 terabytes of data to the public annually, and accommodates 40,000 new filers per year on average.
